:root {
    --insur-black: #0b4d85;
    --insur-primary: #ffb536;
}


.mt-20{ margin-top: 20px; }

.insurance-details__right p{
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 1.5em!important;
}
h1{
    font-size: 34px;
    line-height: 44px;
    margin-bottom: 12px!important;
    margin-top: 4px!important;
    font-weight: 700;
 }

.insurance-details__img-1{
 margin-bottom: 20px;
}
.main-menu__left{
    display: flex !important;
    align-items: center;
}
.main-menu__wrapper-inner {
    display: flex !important;
    align-items: center;
    justify-content: space-between;
}
.main-slider__title {
    font-size: 48px !important;
    line-height: 55px !important;
}
.sidebar .sidebar__title:after {
    position: absolute;
    top: 73px;
    left: 45px;
    height: 3px;
    width: 290px;
    content: "";
    background-image: -moz-linear-gradient(0deg, rgb(1, 95, 201) 0%, rgb(12, 224, 255) 100%);
    background-image: -webkit-linear-gradient(0deg, rgb(1, 95, 201) 0%, rgb(12, 224, 255) 100%);
    background-image: -ms-linear-gradient(0deg, rgb(1, 95, 201) 0%, rgb(12, 224, 255) 100%);
    border-radius: 13px;
}
.main-slider__title:before { display: none; }
.main-slider__text{ max-width: 500px; }
.tracking__inner {
    border-radius: 20px;
    margin-bottom: 50px;
}
.sidebar{
    padding-top: 60px;
}
.why-choose-seven__content__text {
    line-height: 37px;
    font-weight: 500;
    font-size: 17px;
    color: #ededed;
}
.main-menu__wrapper-inner:after {
    display: none !important;
    content: none !important;
}
.main-header__top-address-list li .icon span {
    color: #9cd3fc;
}
.about-one__text-2 {
    font-size: 16px;
    line-height: 28px;
}
.feature-one .about-one__text-2 { font-size: 16px; }
.service-one__content { padding: 37px 14px 30px; }
.news-one .news-one__img img {
    max-height: 250px;
    object-fit: cover;
}
.news-one .news-one__content{
    padding: 20px;
}
.news-one .news-one__text {
    font-size: 15px;
    line-height: 25px;
}
.news-one .news-one__title {
    font-size: 21px;
    line-height: 20px;
    margin-bottom: 10px;
}
.faq-one-accrodion .accrodion-title h4::before{
    right: 0;
}
.site-footer__bottom-inner{
    display: flex;
    justify-content: space-between;
}
.text-blue {
    color: #92c5ec !important;
}
.insurance-page-one .services-one__single .services-one__icon{
    background-image: -moz-linear-gradient(0deg, rgb(1, 95, 201) 0%, rgb(12, 224, 255) 100%);
    background-image: -webkit-linear-gradient(0deg, rgb(1, 95, 201) 0%, rgb(12, 224, 255) 100%);
    background-image: -ms-linear-gradient(0deg, rgb(1, 95, 201) 0%, rgb(12, 224, 255) 100%);
}

.insurance-page-one .services-one__single .services-one__icon i{
    font-size: 21px;
    color: #f3f3f3;
}
.services-three{
    padding: 60px 0 30px 0;
}
.services-three__img img{
    width: 270px;
    height: 270px;
    object-fit: cover;
}
.services-three__single services-three__content {
    left: 0;
    right: 0;
    width: 100%;
    text-align: center;
}
.evowap_btn {
    padding: 0 30px;
    background: #25D366;
    border-radius: 5px;
    height: 60px;
    color: #fff;
    font-size: 20px;
    margin-top: 20px;
    font-weight: 700;
    display: inline-flex;
    width: auto;
    text-decoration: auto;
    transition: all .3s !important;
    align-items: center;
    box-shadow: 0 2px 2px 0px rgb(45 62 79 / 30%) !important;
    animation: movebounce 3s linear infinite;
}
.evowap_btn:hover {
    color: #fff;
    background: #19e364;
}

.footer-widget__gallery-list li {
    margin-bottom: 0;
    width: 100%;
}
.why-choose-seven__content { padding: 110px 0; }
.main-menu__call-icon:hover a{ color: #fff; }
.main-menu__wrapper-inner { padding: 20px; }
.thm-btn { background-color: var(--insur-black); }
.services-one {
    padding: 35px 0 40px;
    background: #e6e6e6;
}
.service-one__title {
    font-size: 17px;
    font-weight: 500;
    text-transform: uppercase;
}
.section-title {
    margin-top: -7px;
    margin-bottom: 10px;
}
.service-one__img, .service-one__content, .service-one__img img{
    border-radius: 0;
}

.tracking__btn {
    background-color: var(--insur-white) !important;
    color: var(--insur-black);
}

.service-one__img img {
    object-fit: cover;
}
.insurance-details__img-1 img {
    width: auto;
    object-fit: cover;
}
.project-area .service-one__content{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.caption{
    text-transform: uppercase;
    padding: 0px;
    text-align: center;
    line-height: 51px;
    font-weight: bold;
    border-bottom: 3px solid #f99d20;
    width: fit-content;
    margin: auto;
    margin-bottom: 25px;
}

.caption a{
    font-size: 31px;
    color: #00457d;
}
.project-content{
    text-align: center;

}
.project-content img{
    height: 300px;
    width: 100%;
    object-fit: cover;
}

.main-menu__main-menu-box{
    background-color: transparent;
}

.main-menu .main-menu__list > li > a, .stricky-header .main-menu__list > li > a{
    text-transform: uppercase;
    color: #8c95a2;
    letter-spacing: 0.3px;
}

.main-header__top {
    padding: 11px 0;
}
.main-menu .main-menu__list > li > ul, .main-menu .main-menu__list > li > ul > li > ul, .stricky-header .main-menu__list > li > ul, .stricky-header .main-menu__list > li > ul > li > ul {
 position: absolute;
 top: 110%;
 left: 0;
}

.main-menu .main-menu__list > li > a::before, .stricky-header .main-menu__list > li > a::before {
    bottom: 0;
    background-color: #000000;
    width: 100%;
    border: 1px solid #ffb536;
}
.main-menu .main-menu__list > li.current > a, .main-menu .main-menu__list > li:hover > a, .stricky-header .main-menu__list > li.current > a, .stricky-header .main-menu__list > li:hover > a {
    color: #1f365c;
}

.main-menu__logo {
    padding: 0;
    margin: 10px 0;
}
.site-footer__top {
    padding: 50px 0 40px;
}

.footer-widget__logo p, .logo-box p{
    font-size: 14px;
    line-height: 20px;
    margin-top: 16px;
    color: white;
}
.footer-widget__title {
    margin-bottom: 20px;
}
.footer-widget__column a{
    color: white;
    font-size: 15px;
}
.slogan-section .section-title__title{
    font-size: 40px;
    text-transform: uppercase;
}

.slogan-section .services-one__top-text {
    font-size: 26px;
    color: #828ca0;
}
.services-one .section-title__title{
    text-transform: uppercase;
    font-weight: 400;
}

.service-content .service-one__title{
    padding-top: 10px ;
}

.service-content .service-one__title a{
    font-size: 27px;
    color: black;
}

.service-content .service-one__title:before{
    content: none;
}

.services-three__inner .services-three__title a{
    border-bottom: 4px solid var(--insur-primary);
    padding: 10px;
    color: var(--insur-black);
    display: block;
    text-align: center;
}

.services-three__inner .services-three__posts{
    list-style: circle;
    margin-top: 15px;
    font-size: 15px;
}

.services-three__inner .section-title__title{
    font-size: 35px;
    padding-bottom: 60px;

}

.services-three__inner .services-one {
    padding: 65px 0 70px;
    background: #e6e6e6;
}
.services-three__inner .card {
    background-color: #ffffffb8;
    height: 100%;
}

.dropdown-toggle::after{
    display:none !important;
}
.mobile-nav__content .logo-box a img{
    width: 250px;
    height: auto;
}
.owl-slider .owl-nav button{
    background: #ffffff !important;
    width: 40px;
    height: 40px;
    border-radius: 50% !important;
    position: absolute;
    top: 40%;
    margin: 20px !important;
}
.owl-slider .owl-nav .owl-next{ right: 0;}

.owl-slider .owl-nav .owl-prev{ left: 0;}

.owl-slider .owl-dots{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.owl-slider .owl-nav button span{
    font-size: 44px;
    color: #c8c8c8;
    line-height: 37px;
}

.main-menu .main-menu__list > li > ul > li > a{
padding: 3px 10px 3px;
}
.main-menu .main-menu__list > li > ul, .main-menu .main-menu__list > li > ul > li > ul,
.stricky-header .main-menu__list > li > ul, .stricky-header .main-menu__list > li > ul > li > ul{
    padding: 25px 10px;
    min-width: 280px;
}
.main-menu .main-menu__list > li > ul > li > a::before, .main-menu .main-menu__list > li > ul > li > ul > li > a::before, .stricky-header .main-menu__list > li > ul > li > a::before, .stricky-header .main-menu__list > li > ul > li > ul > li > a::before{
display: none;
}

.main-menu .main-menu__list > li > ul > li:hover > a, .main-menu .main-menu__list > li > ul > li > ul > li:hover > a, .stricky-header .main-menu__list > li > ul > li:hover > a, .stricky-header .main-menu__list > li > ul > li > ul > li:hover > a {
    background-color: #ffffff;
    color: #ffb536;
}


.main-menu .main-menu__list > li + li, .stricky-header .main-menu__list > li + li {
    margin: 0;
    border-left:2px solid #e6e5e5;
    padding: 0px 30px 0 20px;
    text-align: center;
}

.main-menu .main-menu__list > li, .stricky-header .main-menu__list > li {
    padding-right: 30px;
}

.page-header {
    position: relative;
    display: block;
    padding: 32px 0 32px;
    background-color: var(--insur-black);
    z-index: 1;
}

.services-three ul li a:hover, .footer-widget__gallery-list li a:hover,
.service-one__title a:hover{
    color: var(--insur-primary) !important;
}

.services-three__posts li a{
    color: #3d97eb;
}

.contact-page .content ul li{
    list-style: none;
}




@media screen and (max-width: 992px) {
    .slogan-section .section-title__title {
        font-size: 25px;
        text-transform: uppercase;
        line-height: normal;
    }
    .section-sub-title-box {
        margin-left: 0;
    }
    .slogan-section .services-one__top-text {
        font-size: 17px;
        line-height: normal;
    }
    .caption{
        font-size: 27px;
    }
    .project-content img {
        height: 175px;
    }
    .section-title__title {
        font-size: 27px;
        line-height: normal;
    }
    .section-title__title {
        font-size: 27px !important;
        line-height: normal;
    }
    .services-one__top-left .section-title {
        margin-bottom: 0 !important;
    }
    .page-header__inner h2 {
        font-size: 28px;
    }
    .insurance-page-one {
        padding: 40px 0 90px;
    }





}